/* Global imageset items */
.site_logo {
	display: inline-block !important;
	background: transparent none 0 0 no-repeat;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	background-image: url("./images_fru/header.png");
	padding-left: 360px;
	padding-top: 110px;
}
.imageset.forum_link {
	background-image: url("../../prosilver/theme/images/forum_link.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read {
	background-image: url("./images_fru/forum_read.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read_locked {
	background-image: url("./images_fru/forum_read_locked.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_read_subforum {
	background-image: url("./images_fru/forum_read_subforum.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread {
	background-image: url("./images_fru/forum_unread.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread_locked {
	background-image: url("./images_fru/forum_unread_locked.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.forum_unread_subforum {
	background-image: url("./images_fru/forum_unread_subforum.gif");
	padding-left: 27px;
	padding-top: 27px;
}
.imageset.topic_moved {
	background-image: url("./images_fru/topic_moved.gif");
	padding-left: 27px;
	padding-top: 27px;
}
